{ config, pkgs, ... }:

{
  users.users.avravels = {
    isNormalUser = true;
    description = "Armel van Ravels";
    extraGroups = [ "networkmanager" "wheel" "libvirtd" ];
    packages = with pkgs; [
      home-manager
      legcord
      spotify
      protonvpn-gui
    ];
    shell = pkgs.zsh;
  };
}
